Eclipse中做项目时遇到了“Project facet Java 6.0 is not supported”的问题。解决的方法为:
在“.settings”文件夹下的“org.eclipse.wst.common.project.facet.core.xml”文件的问题,发现本文件中有一行〈installed facet="jst.java" version="6.0"/〉的内容,此处将“6.0”更改为“5.5”,问题即解决。